body{
    background-color: #ffc;
    color: #500;
    font-family: verdana;
    }

header{
    background-color: #500;
    color: #ffc;
    text-align: center;
    padding: 16px;
    }

header span{
    display: block;
    color: #ffc;
    }

header p {
    font-weight: bold;
    color: #ff0;
    text-transform: uppercase;
    letter-spacing: 8px;
    }

nav{
    text-align: center;
    padding: 16px;
    }

nav a{
    text-decoration: none;
    font-family: verdana;
    text-transform: uppercase;
    padding: 4px 12px;
    }

main{
    border: 2px solid #000;
    margin: 16px 0px;
    padding: 16px;
    min-height: 400px;
    }

section{
    padding-bottom: 5px;
    }

footer{
    background-color: #999;
    color: #000;
    padding: 16px 8px;
    }

section{
    display: flex;
    justify-content: center;
    flex-flow: row wrap;
    }

section article{
    border: 2px solid black;
    max-width: 360px;
    min-height: 200px;
    margin: 10px;
    flex: 0 0 auto;
    padding: 4px;
    margin: 40px;
    }

article h2{
    font-size: 16pt;
    }

article p{
    margin: 8px;
    line-height: 1.4;
    }

#art1 div{
    width: 70%;
    aspect-ratio: 2/1;
    background-color: darkblue;
    margin: 20px auto;
    border-radius: 20px;
    }

#art2 div{
    width: 70%;
    aspect-ratio: 2.5/1;
    background-color: darkblue;
    margin: 20px auto;
    box-shadow: 4px 8px 5px blue;
    }

#art3 {
    font-family: 'Sekuya', cursive;
    }

#art4{
    position: relative;
    }
#art4 h2{
    position: absolute;
    bottom:0; left: 0;
    width: 100%;
    text-align: center;
    }

    #art5{
    position: relative;
    min-height: 300px;
}

#art5 div{
    position: absolute;
    }

#art5 div:nth-of-type(1){
    width: 40%;
    aspect-ratio: 1;
    background-color: darkblue;
    border-radius: 20px;
    bottom: 10px; left: 54px;
    z-index: 10;
    }

#art5 div:nth-of-type(2){
    width: 40%;
    aspect-ratio: 1;
    background-color: darkred;
    border-radius: 20px;
    bottom: -10px; right: 54px;
    z-index: 5;
    }
#art6:hover{
    background-color: rgb(0, 255, 21);
}